WordPress.org

Ready to get started?Download WordPress

Forums

[closed] 2.0 Plugin Compatibility (1 post)

  1. Mark (podz)
    Support Maven
    Posted 8 years ago #

    I would recommend instead of a giant forum thread with hundreds of posts let's get this information into a wiki for now:

    http://codex.wordpress.org/User:Matt/2.0_Plugin_Compatibility

    That'll make it easier for devs to identify and fix plugins that have problems.

    (Originally posted by Matt)

Topic Closed

This topic has been closed to new replies.

About this Topic